@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);

body {
	padding-top: 68px;
	background: #fff;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 1.4;
	color: #333;
}
p {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 1.6;
	color: #4f3a39;
}

h1 {
	font-size: 60px;
	margin: 0 200px 60px 200px;
}
h2 {
	font-size: 40px;
	margin: 0 200px 60px 200px;
}
p {
	font-size: 18px;
	margin: 0 200px 60px 200px;
}

a {
	color: #ca482e;
}
a:hover, a:focus {
	color: #ef8e46;
}

/* Margins
-------------------------------------------------- */
.mar-bot-non {
	margin-bottom: 0;
}
.mar-bot-but {
	margin-bottom: 80px;
}

/* Colours
-------------------------------------------------- */
.white {
	color: #FFF;
}
.grey {
	color: #666;
}
.devoted-orange {
	color: #ca482e;
}
.devoted-yellow {
	color: #ef8e46;
}
.devoted-blue {
	color: #23a8e1;
}
.back-orange {
	background: #ca482e;
}
.back-grey {
	background: #333;
}
.back-blue {
	background: #23a8e1;
}

/* Header
-------------------------------------------------- */
#header {
	background: rgba(202,72,46,1);
	box-shadow: 0 0 0 rgba(0,0,0,.3);
	height: 68px;
	position: fixed;
	z-index: 1032;
	width: 100%;
	left: 0;
	padding-right: 10px;
	top: 0;
	border-bottom: 1px solid rgba(79,58,57,0.3);
}
.header-inner {
	padding-top: 17px;
}
#menu-trigger:before {
  top: 11px;
  left: 9px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: rgba(255,255,255,.22);
}
.line-wrap {
	margin-left: 24px;
	height: 14px;
}
.line-wrap .line {
	height: 3px;
}
.line-wrap .line.center {
	margin: 3px 0 3px 0;
}
.open .line-wrap .line.top {
  width: 16px;
}
.open .line-wrap .line.bottom {
  width: 16px;
}
.top-menu {
	height: 38px;
	margin-right: 3px;
}
.top-menu > li:not(#toggle-width)::before {
	border-radius: 0px;
}
.top-menu>li>a {
	height: 38px;
	min-width: 38px;
	text-align: center;
	color: #fff;
}
.top-menu i {
	font-size: 21px;
	line-height: 36px;
}
.book-now {
	width: 88px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #f18d30;
	float: right;
	cursor: pointer;
	padding: 0 2px 0 0;
	margin: 1px 8px 0 10px;
	background: #333;
}
.book-now:hover, .book-now:focus {
	background: #4f3a39;
}

/* Menu
-------------------------------------------------- */
.cc-menu-wrap {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 8px 0 0 0;
}
.cc-menu-wrap a {
	color: #ef8e46;
	margin: 0 10px 0 0;
}
.cc-menu-wrap a:hover, .cc-menu-wrap a:focus {
	color: #fff;
}

/* Sidebar
-------------------------------------------------- */
#sidebar {
	z-index: 1031;
}
#sidebar .main-menu>li>a {
  padding: 14px 20px 14px 30px;
}

/* Logos
-------------------------------------------------- */
.cc-logo img {
	width: 747px;
	margin: 0 0 100px 0;
}

/* More buttons
-------------------------------------------------- */
.cc-more {
	width: 220px;
	height: 52px;
	line-height: 50px;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 12px;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 5px;
	color: #fff;
	margin: auto;
	cursor: pointer;
	border-radius: 26px;
	border: 2px solid rgba(255,255,255,0.4);
}
.cc-more:hover, .cc-more:focus {
	border: 2px solid rgba(202,72,46,1);
}
.more-yellow {
	border: 2px solid rgba(239,142,70,0.4);
}
.cc-more.more-yellow:hover, .cc-more.more-yellow:focus {
	border: 2px solid rgba(255,255,255,1);
}
.more-grey {
	border: 2px solid rgba(55,55,55,0.3);
	color: #ca482e;
}
.more-blue {
	border: 2px solid rgba(4,110,156,0.5);
	color: #ca482e;
}
.cc-more.more-blue:hover, .cc-more.more-blue:focus {
	border: 2px solid rgba(202,72,46,1);
}
.icon-mouse {
	color: #fff;
	font-size: 60px;
	position: absolute;
	bottom: 45px;
	left: 0;
	right: 0;
}
.fa-long-arrow-down {
	color: #fff;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
}
.scroll-down {
	font-size: 9px;
	font-weight: 700;
	color: rgba(255,255,255,0.3);
	text-transform: uppercase;
	letter-spacing: 3px;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	margin-left: 3px;
}
.line-but {
	width: 260px;
	margin-right: auto;
	margin-left: auto;
}
.line-but-twitter {
	float: left;
	width: 80px;
	height: 80px;
	line-height: 82px;
	font-size: 40px;
	color: #333;
	background: #ca482e;
	border-radius: 20px;
	border: 3px solid #ca482e;
	cursor: pointer;
}
.line-but-twitter:hover, .line-but-twitter:focus, .line-but-twitter:active {
	color: #fff;
	border: 3px solid #ca482e;
	background: none;
}
.line-but-facebook {
	float: left;
	width: 80px;
	height: 80px;
	line-height: 80px;
	font-size: 40px;
	color: #333;
	background: #ca482e;
	border-radius: 20px;
	border: 3px solid #ca482e;
	margin: 0 10px 0 10px;
	cursor: pointer;
}
.line-but-facebook:hover, .line-but-facebook:focus, .line-but-facebook:active {
	color: #fff;
	border: 3px solid #ca482e;
	background: none;
}
.line-but-email {
	float: left;
	width: 80px;
	height: 80px;
	line-height: 78px;
	font-size: 38px;
	color: #333;
	background: #ca482e;
	border-radius: 20px;
	border: 3px solid #ca482e;
	cursor: pointer;
}
.line-but-email:hover, .line-but-email:focus, .line-but-email:active {
	color: #fff;
	border: 3px solid #ca482e;
	background: none;
}


















/* Responsive
-------------------------------------------------- */


/* Desktop to Landscape iPad
------------------------- */
@media (max-width: 1199px) {

.cc-menu-wrap {
	display: none;
}

.cc-logo img {
	width: 550px;
	margin: 0 0 90px 0;
}
	
h1 {
	font-size: 50px;
	margin: 0 100px 40px 100px;
}
h2 {
	font-size: 30px;
	margin: 0 100px 40px 100px;
}
p {
	font-size: 16px;
	margin: 0 100px 40px 100px;
}
.mar-bot-but {
	margin-bottom: 60px;
}

}


/*--------------------------------------------------
Tablet (Landscape) - Desktop Small
----------------------------------------------------*/
@media (max-width: 992px) {

h1 {
	font-size: 44px;
	margin: 0 70px 30px 70px;
}
h2 {
	font-size: 24px;
	margin: 0 70px 30px 70px;
}
p {
	font-size: 14px;
	margin: 0 70px 30px 70px;
}
.mar-bot-but {
	margin-bottom: 50px;
}

}


/*--------------------------------------------------
Tablet
----------------------------------------------------*/
@media (max-width: 768px) {

h1 {
	font-size: 40px;
	margin: 0 50px 25px 50px;
}
h2 {
	font-size: 22px;
	margin: 0 50px 25px 50px;
}
p {
	font-size: 13px;
	margin: 0 50px 25px 50px;
}
.mar-bot-but {
	margin-bottom: 45px;
}
.line-but {
	width: 200px;
}
.line-but-twitter {
	width: 60px;
	height: 60px;
	line-height: 62px;
	font-size: 30px;
	border-radius: 15px;
	border: 2px solid #ca482e;
}
.line-but-twitter:hover, .line-but-twitter:focus, .line-but-twitter:active {
	border: 2px solid #ca482e;
}
.line-but-facebook {
	width: 60px;
	height: 60px;
	line-height: 60px;
	font-size: 30px;
	border-radius: 15px;
	border: 2px solid #ca482e;
}
.line-but-facebook:hover, .line-but-facebook:focus, .line-but-facebook:active {
	border: 2px solid #ca482e;
}
.line-but-email {
	width: 60px;
	height: 60px;
	line-height: 58px;
	font-size: 30px;
	border-radius: 15px;
	border: 2px solid #ca482e;
}
.line-but-email:hover, .line-but-email:focus, .line-but-email:active {
	border: 2px solid #ca482e;
}
	
}


/*--------------------------------------------------
Phone
----------------------------------------------------*/
@media (max-width: 568px) {

.cc-logo img {
	width: 320px;
	margin: 0 0 60px 0;
}
	
h1 {
	font-size: 30px;
	margin: 0 30px 20px 30px;
}
h2 {
	font-size: 20px;
	margin: 0 30px 20px 30px;
}
p {
	font-size: 12px;
	margin: 0 30px 20px 30px;
}
.mar-bot-but {
	margin-bottom: 40px;
}
.scroll-down i {
	font-size: 10px;
}
.icon-mouse {
	font-size: 40px;
	bottom: 40px;
	left: 0;
	right: 0;
}
.fa-long-arrow-down {
	bottom: 24px;
	left: 0;
	right: 0;
}

}


/*--------------------------------------------------
Small Phone
----------------------------------------------------*/
@media (max-width: 320px) {

.cc-logo img {
	width: 270px;
	margin: 0 0 60px 0;
}
	
h1 {
	font-size: 24px;
	margin: 0 15px 15px 15px;
}
h2 {
	font-size: 16px;
	margin: 0 15px 15px 15px;
}
p {
	font-size: 11px;
	margin: 0 15px 15px 15px;
}
.mar-bot-but {
	margin-bottom: 35px;
}

}

